{
  "block.minecraft.banner.border.black": "§8 Morë pelmassë",
  "block.minecraft.banner.border.blue": "§9 Luinë pelmassë",
  "block.minecraft.banner.border.brown": "§4 Varnë pelmassë",
  "block.minecraft.banner.border.cyan": "§3 Fanyaluinë pelmassë",
  "block.minecraft.banner.border.gray": "§8 Sinda pelmassë",
  "block.minecraft.banner.border.green": "§2 Laica pelmassë",
  "block.minecraft.banner.border.light_blue": "§b Helwa pelmassë",
  "block.minecraft.banner.border.light_gray": "§7 Mísë pelmassë",
  "block.minecraft.banner.border.lime": "§a Venya pelmassë",
  "block.minecraft.banner.border.magenta": "§d Mangenta pelmassë",
  "block.minecraft.banner.border.orange": "§6 Culuina pelmassë",
  "block.minecraft.banner.border.pink": "§d Fanyacarnë pelmassë",
  "block.minecraft.banner.border.purple": "§5 Luicarnë pelmassë",
  "block.minecraft.banner.border.red": "§c Carnë pelmassë",
  "block.minecraft.banner.border.white": "§f Ninquë pelmassë",
  "block.minecraft.banner.border.yellow": "§e Malina pelmassë",
  "block.minecraft.banner.bricks.black": "§8 Mori tesari",
  "block.minecraft.banner.bricks.blue": "§9 Luini tesari",
  "block.minecraft.banner.bricks.brown": "§4 Varni tesari",
  "block.minecraft.banner.bricks.cyan": "§3 Fanyaluini tesari",
  "block.minecraft.banner.bricks.gray": "§8 Sindë tesari",
  "block.minecraft.banner.bricks.green": "§2 Laicë tesari",
  "block.minecraft.banner.bricks.light_blue": "§b Helwë tesari",
  "block.minecraft.banner.bricks.light_gray": "§7 Mísi tesari",
  "block.minecraft.banner.bricks.lime": "§a Venyë tesari",
  "block.minecraft.banner.bricks.magenta": "§d Mangentë tesari",
  "block.minecraft.banner.bricks.orange": "§6 Culuinë tesari",
  "block.minecraft.banner.bricks.pink": "§d Fanyacarni tesari",
  "block.minecraft.banner.bricks.purple": "§5 Luicarni tesari",
  "block.minecraft.banner.bricks.red": "§c Carni tesari",
  "block.minecraft.banner.bricks.white": "§f Ninqui tesari",
  "block.minecraft.banner.bricks.yellow": "§e Malinë tesari",
  "block.minecraft.banner.circle.black": "§8 Morë rindë",
  "block.minecraft.banner.circle.blue": "§9 Luinë rindë",
  "block.minecraft.banner.circle.brown": "§4 Varnë rindë",
  "block.minecraft.banner.circle.cyan": "§3 Fanyaluinë rindë",
  "block.minecraft.banner.circle.gray": "§8 Sinda rindë",
  "block.minecraft.banner.circle.green": "§2 Laica rindë",
  "block.minecraft.banner.circle.light_blue": "§b Helwa rindë",
  "block.minecraft.banner.circle.light_gray": "§7 Mísë rindë",
  "block.minecraft.banner.circle.lime": "§a Venya rindë",
  "block.minecraft.banner.circle.magenta": "§d Mangenta rindë",
  "block.minecraft.banner.circle.orange": "§6 Culuina rindë",
  "block.minecraft.banner.circle.pink": "§d Fanyacarnë rindë",
  "block.minecraft.banner.circle.purple": "§5 Luicarnë rindë",
  "block.minecraft.banner.circle.red": "§c Carnë rindë",
  "block.minecraft.banner.circle.white": "§f Ninquë rindë",
  "block.minecraft.banner.circle.yellow": "§e Malina rindë",
  "block.minecraft.banner.creeper.black": "§8 Morë cendelë Creeperwa",
  "block.minecraft.banner.creeper.blue": "§9 Luinë cendelë Creeperwa",
  "block.minecraft.banner.creeper.brown": "§4 Varnë cendelë Creeperwa",
  "block.minecraft.banner.creeper.cyan": "§3 Fanyaluinë cendelë Creeperwa",
  "block.minecraft.banner.creeper.gray": "§8 Sinda cendelë Creeperwa",
  "block.minecraft.banner.creeper.green": "§2 Laica cendelë Creeperwa",
  "block.minecraft.banner.creeper.light_blue": "§b Helwa cendelë Creeperwa",
  "block.minecraft.banner.creeper.light_gray": "§7 Mísë cendelë Creeperwa",
  "block.minecraft.banner.creeper.lime": "§a Venya cendelë Creeperwa",
  "block.minecraft.banner.creeper.magenta": "§d Mangenta cendelë Creeperwa",
  "block.minecraft.banner.creeper.orange": "§6 Culuina cendelë Creeperwa",
  "block.minecraft.banner.creeper.pink": "§d Fanyacarnë cendelë Creeperwa",
  "block.minecraft.banner.creeper.purple": "§5 Luicarnë cendelë Creeperwa",
  "block.minecraft.banner.creeper.red": "§c Carnë cendelë Creeperwa",
  "block.minecraft.banner.creeper.white": "§f Ninquë cendelë Creeperwa",
  "block.minecraft.banner.creeper.yellow": "§e Malina cendelë Creeperwa",
  "block.minecraft.banner.cross.black": "§8 Morë talta tarwë",
  "block.minecraft.banner.cross.blue": "§9 Luinë talta tarwë",
  "block.minecraft.banner.cross.brown": "§4 Varnë talta tarwë",
  "block.minecraft.banner.cross.cyan": "§3 Fanyaluinë talta tarwë",
  "block.minecraft.banner.cross.gray": "§8 Sinda talta tarwë",
  "block.minecraft.banner.cross.green": "§2 Laica talta tarwë",
  "block.minecraft.banner.cross.light_blue": "§b Helwa talta tarwë",
  "block.minecraft.banner.cross.light_gray": "§7 Mísë talta tarwë",
  "block.minecraft.banner.cross.lime": "§a Venya talta tarwë",
  "block.minecraft.banner.cross.magenta": "§d Mangenta talta tarwë",
  "block.minecraft.banner.cross.orange": "§6 Culuina talta tarwë",
  "block.minecraft.banner.cross.pink": "§d Fanyacarnë talta tarwë",
  "block.minecraft.banner.cross.purple": "§5 Luicarnë talta tarwë",
  "block.minecraft.banner.cross.red": "§c Carnë talta tarwë",
  "block.minecraft.banner.cross.white": "§f Ninquë talta tarwë",
  "block.minecraft.banner.cross.yellow": "§e Malina talta tarwë",
  "block.minecraft.banner.curly_border.black": "§8 Morë carcara pelmassë",
  "block.minecraft.banner.curly_border.blue": "§9 Luinë carcara pelmassë",
  "block.minecraft.banner.curly_border.brown": "§4 Varnë carcara pelmassë",
  "block.minecraft.banner.curly_border.cyan": "§3 Fanyaluinë carcara pelmassë",
  "block.minecraft.banner.curly_border.gray": "§8 Sinda carcara pelmassë",
  "block.minecraft.banner.curly_border.green": "§2 Laica carcara pelmassë",
  "block.minecraft.banner.curly_border.light_blue": "§b Helwa carcara pelmassë",
  "block.minecraft.banner.curly_border.light_gray": "§7 Mísë carcara pelmassë",
  "block.minecraft.banner.curly_border.lime": "§a Venya carcara pelmassë",
  "block.minecraft.banner.curly_border.magenta": "§d Mangenta carcara pelmassë",
  "block.minecraft.banner.curly_border.orange": "§6 Culuina carcara pelmassë",
  "block.minecraft.banner.curly_border.pink": "§d Fanyacarnë carcara pelmassë",
  "block.minecraft.banner.curly_border.purple": "§5 Luicarnë carcara pelmassë",
  "block.minecraft.banner.curly_border.red": "§c Carnë carcara pelmassë",
  "block.minecraft.banner.curly_border.white": "§f Ninquë carcara pelmassë",
  "block.minecraft.banner.curly_border.yellow": "§e Malina carcara pelmassë",
  "block.minecraft.banner.diagonal_left.black": "§8 Morë hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.blue": "§9 Luinë hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.brown": "§4 Varnë hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Fanyaluinë hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.gray": "§8 Sinda hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.green": "§2 Laica hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Helwa hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Mísë hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.lime": "§a Venya hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.magenta": "§d Mangenta hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.orange": "§6 Culuina hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.pink": "§d Fanyacarnë hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.purple": "§5 Luicarnë hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.red": "§c Carnë hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.white": "§f Ninquë hyallanta tára peresta",
  "block.minecraft.banner.diagonal_left.yellow": "§e Malina hyallanta tára peresta",
  "block.minecraft.banner.diagonal_right.black": "§8 Morë follanta tára peresta",
  "block.minecraft.banner.diagonal_right.blue": "§9 Luinë follanta tára peresta",
  "block.minecraft.banner.diagonal_right.brown": "§4 Varnë follanta tára peresta",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Fanyaluinë follanta tára peresta",
  "block.minecraft.banner.diagonal_right.gray": "§8 Sinda follanta tára peresta",
  "block.minecraft.banner.diagonal_right.green": "§2 Laica follanta tára peresta",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Helwa follanta tára peresta",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Mísë follanta tára peresta",
  "block.minecraft.banner.diagonal_right.lime": "§a Venya follanta tára peresta",
  "block.minecraft.banner.diagonal_right.magenta": "§d Mangenta follanta tára peresta",
  "block.minecraft.banner.diagonal_right.orange": "§6 Culuina follanta tára peresta",
  "block.minecraft.banner.diagonal_right.pink": "§d Fanyacarnë follanta tára peresta",
  "block.minecraft.banner.diagonal_right.purple": "§5 Luicarnë follanta tára peresta",
  "block.minecraft.banner.diagonal_right.red": "§c Carnë follanta tára peresta",
  "block.minecraft.banner.diagonal_right.white": "§f Ninquë follanta tára peresta",
  "block.minecraft.banner.diagonal_right.yellow": "§e Malina follanta tára peresta",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Morë follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Luinë follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Varnë follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Fanyaluinë follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Sinda follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Laica follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Helwa follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Mísë follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Venya follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Mangenta follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Culuina follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Fanyacarnë follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Luicarnë follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.red": "§c Carnë follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.white": "§f Ninquë follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Malina follanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Morë hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Luinë hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Varnë hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Fanyaluinë hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Sinda hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Laica hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Helwa hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Mísë hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Venya hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Mangenta hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Culuina hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Fanyacarnë hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Luicarnë hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.red": "§c Carnë hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.white": "§f Ninquë hyallanta tumna peresta",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Malina hyallanta tumna peresta",
  "block.minecraft.banner.flow.black": "§8 Morë hwindë",
  "block.minecraft.banner.flow.blue": "§9 Luinë hwindë",
  "block.minecraft.banner.flow.brown": "§4 Varnë hwindë",
  "block.minecraft.banner.flow.cyan": "§3 Fanyaluinë hwindë",
  "block.minecraft.banner.flow.gray": "§8 Sinda hwindë",
  "block.minecraft.banner.flow.green": "§2 Laica hwindë",
  "block.minecraft.banner.flow.light_blue": "§b Helwa hwindë",
  "block.minecraft.banner.flow.light_gray": "§7 Mísë hwindë",
  "block.minecraft.banner.flow.lime": "§a Venya hwindë",
  "block.minecraft.banner.flow.magenta": "§d Mangenta hwindë",
  "block.minecraft.banner.flow.orange": "§6 Culuina hwindë",
  "block.minecraft.banner.flow.pink": "§d Fanyacarnë hwindë",
  "block.minecraft.banner.flow.purple": "§5 Luicarnë hwindë",
  "block.minecraft.banner.flow.red": "§c Carnë hwindë",
  "block.minecraft.banner.flow.white": "§f Ninquë hwindë",
  "block.minecraft.banner.flow.yellow": "§e Malina hwindë",
  "block.minecraft.banner.flower.black": "§8 Morë canta almo",
  "block.minecraft.banner.flower.blue": "§9 Luinë canta almo",
  "block.minecraft.banner.flower.brown": "§4 Varnë canta almo",
  "block.minecraft.banner.flower.cyan": "§3 Fanyaluinë canta almo",
  "block.minecraft.banner.flower.gray": "§8 Sinda canta almo",
  "block.minecraft.banner.flower.green": "§2 Laica canta almo",
  "block.minecraft.banner.flower.light_blue": "§b Helwa canta almo",
  "block.minecraft.banner.flower.light_gray": "§7 Mísë canta almo",
  "block.minecraft.banner.flower.lime": "§a Venya canta almo",
  "block.minecraft.banner.flower.magenta": "§d Mangenta canta almo",
  "block.minecraft.banner.flower.orange": "§6 Culuina canta almo",
  "block.minecraft.banner.flower.pink": "§d Fanyacarnë canta almo",
  "block.minecraft.banner.flower.purple": "§5 Luicarnë canta almo",
  "block.minecraft.banner.flower.red": "§c Carnë canta almo",
  "block.minecraft.banner.flower.white": "§f Ninquë canta almo",
  "block.minecraft.banner.flower.yellow": "§e Malina canta almo",
  "block.minecraft.banner.globe.black": "§8 Morë coron",
  "block.minecraft.banner.globe.blue": "§9 Luinë coron",
  "block.minecraft.banner.globe.brown": "§4 Varnë coron",
  "block.minecraft.banner.globe.cyan": "§3 Fanyaluinë coron",
  "block.minecraft.banner.globe.gray": "§8 Sinda coron",
  "block.minecraft.banner.globe.green": "§2 Laica coron",
  "block.minecraft.banner.globe.light_blue": "§b Helwa coron",
  "block.minecraft.banner.globe.light_gray": "§7 Mísë coron",
  "block.minecraft.banner.globe.lime": "§a Venya coron",
  "block.minecraft.banner.globe.magenta": "§d Mangenta coron",
  "block.minecraft.banner.globe.orange": "§6 Culuina coron",
  "block.minecraft.banner.globe.pink": "§d Fanyacarnë coron",
  "block.minecraft.banner.globe.purple": "§5 Luicarnë coron",
  "block.minecraft.banner.globe.red": "§c Carnë coron",
  "block.minecraft.banner.globe.white": "§f Ninquë coron",
  "block.minecraft.banner.globe.yellow": "§e Malina coron",
  "block.minecraft.banner.gradient.black": "§8 Morë pícala carello",
  "block.minecraft.banner.gradient.blue": "§9 Luinë pícala carello",
  "block.minecraft.banner.gradient.brown": "§4 Varnë pícala carello",
  "block.minecraft.banner.gradient.cyan": "§3 Fanyaluinë pícala carello",
  "block.minecraft.banner.gradient.gray": "§8 Sinda pícala carello",
  "block.minecraft.banner.gradient.green": "§2 Laica pícala carello",
  "block.minecraft.banner.gradient.light_blue": "§b Helwa pícala carello",
  "block.minecraft.banner.gradient.light_gray": "§7 Mísë pícala carello",
  "block.minecraft.banner.gradient.lime": "§a Venya pícala carello",
  "block.minecraft.banner.gradient.magenta": "§d Mangenta pícala carello",
  "block.minecraft.banner.gradient.orange": "§6 Culuina pícala carello",
  "block.minecraft.banner.gradient.pink": "§d Fanyacarnë pícala carello",
  "block.minecraft.banner.gradient.purple": "§5 Luicarnë pícala carello",
  "block.minecraft.banner.gradient.red": "§c Carnë pícala carello",
  "block.minecraft.banner.gradient.white": "§f Ninquë pícala carello",
  "block.minecraft.banner.gradient.yellow": "§e Malina pícala carello",
  "block.minecraft.banner.gradient_up.black": "§8 Morë pícala talmallo",
  "block.minecraft.banner.gradient_up.blue": "§9 Luinë pícala talmallo",
  "block.minecraft.banner.gradient_up.brown": "§4 Varnë pícala talmallo",
  "block.minecraft.banner.gradient_up.cyan": "§3 Fanyaluinë pícala talmallo",
  "block.minecraft.banner.gradient_up.gray": "§8 Sinda pícala talmallo",
  "block.minecraft.banner.gradient_up.green": "§2 Laica pícala talmallo",
  "block.minecraft.banner.gradient_up.light_blue": "§b Helwa pícala talmallo",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Mísë pícala talmallo",
  "block.minecraft.banner.gradient_up.lime": "§a Venya pícala talmallo",
  "block.minecraft.banner.gradient_up.magenta": "§d Mangenta pícala talmallo",
  "block.minecraft.banner.gradient_up.orange": "§6 Culuina pícala talmallo",
  "block.minecraft.banner.gradient_up.pink": "§d Fanyacarnë pícala talmallo",
  "block.minecraft.banner.gradient_up.purple": "§5 Luicarnë pícala talmallo",
  "block.minecraft.banner.gradient_up.red": "§c Carnë pícala talmallo",
  "block.minecraft.banner.gradient_up.white": "§f Ninquë pícala talmallo",
  "block.minecraft.banner.gradient_up.yellow": "§e Malina pícala talmallo",
  "block.minecraft.banner.guster.black": "§8 Morë hwesta",
  "block.minecraft.banner.guster.blue": "§9 Luinë hwesta",
  "block.minecraft.banner.guster.brown": "§4 Varnë hwesta",
  "block.minecraft.banner.guster.cyan": "§3 Fanyaluinë hwesta",
  "block.minecraft.banner.guster.gray": "§8 Sinda hwesta",
  "block.minecraft.banner.guster.green": "§2 Laica hwesta",
  "block.minecraft.banner.guster.light_blue": "§b Helwa hwesta",
  "block.minecraft.banner.guster.light_gray": "§7 Mísë hwesta",
  "block.minecraft.banner.guster.lime": "§a Venya hwesta",
  "block.minecraft.banner.guster.magenta": "§d Mangenta hwesta",
  "block.minecraft.banner.guster.orange": "§6 Culuina hwesta",
  "block.minecraft.banner.guster.pink": "§d Fanyacarnë hwesta",
  "block.minecraft.banner.guster.purple": "§5 Luicarnë hwesta",
  "block.minecraft.banner.guster.red": "§c Carnë hwesta",
  "block.minecraft.banner.guster.white": "§f Ninquë hwesta",
  "block.minecraft.banner.guster.yellow": "§e Malina hwesta",
  "block.minecraft.banner.half_horizontal.black": "§8 Morë tára peresta",
  "block.minecraft.banner.half_horizontal.blue": "§9 Luinë tára peresta",
  "block.minecraft.banner.half_horizontal.brown": "§4 Varnë tára peresta",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Fanyaluinë tára peresta",
  "block.minecraft.banner.half_horizontal.gray": "§8 Sinda tára peresta",
  "block.minecraft.banner.half_horizontal.green": "§2 Laica tára peresta",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Helwa tára peresta",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Mísë tára peresta",
  "block.minecraft.banner.half_horizontal.lime": "§a Venya tára peresta",
  "block.minecraft.banner.half_horizontal.magenta": "§d Mangenta tára peresta",
  "block.minecraft.banner.half_horizontal.orange": "§6 Culuina tára peresta",
  "block.minecraft.banner.half_horizontal.pink": "§d Fanyacarnë tára peresta",
  "block.minecraft.banner.half_horizontal.purple": "§5 Luicarnë tára peresta",
  "block.minecraft.banner.half_horizontal.red": "§c Carnë tára peresta",
  "block.minecraft.banner.half_horizontal.white": "§f Ninquë tára peresta",
  "block.minecraft.banner.half_horizontal.yellow": "§e Malina tára peresta",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Morë tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Luinë tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Varnë tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Fanyaluinë tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Sinda tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Laica tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Helwa tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Mísë tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Venya tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Mangenta tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Culuina tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Fanyacarnë tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Luicarnë tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Carnë tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Ninquë tumna peresta",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Malina tumna peresta",
  "block.minecraft.banner.half_vertical.black": "§8 Morë hyarperesta",
  "block.minecraft.banner.half_vertical.blue": "§9 Luinë hyarperesta",
  "block.minecraft.banner.half_vertical.brown": "§4 Varnë hyarperesta",
  "block.minecraft.banner.half_vertical.cyan": "§3 Fanyaluinë hyarperesta",
  "block.minecraft.banner.half_vertical.gray": "§8 Sinda hyarperesta",
  "block.minecraft.banner.half_vertical.green": "§2 Laica hyarperesta",
  "block.minecraft.banner.half_vertical.light_blue": "§b Helwa hyarperesta",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Mísë hyarperesta",
  "block.minecraft.banner.half_vertical.lime": "§a Venya hyarperesta",
  "block.minecraft.banner.half_vertical.magenta": "§d Mangenta hyarperesta",
  "block.minecraft.banner.half_vertical.orange": "§6 Culuina hyarperesta",
  "block.minecraft.banner.half_vertical.pink": "§d Fanyacarnë hyarperesta",
  "block.minecraft.banner.half_vertical.purple": "§5 Luicarnë hyarperesta",
  "block.minecraft.banner.half_vertical.red": "§c Carnë hyarperesta",
  "block.minecraft.banner.half_vertical.white": "§f Ninquë hyarperesta",
  "block.minecraft.banner.half_vertical.yellow": "§e Malina hyarperesta",
  "block.minecraft.banner.half_vertical_right.black": "§8 Morë forperesta",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Luinë forperesta",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Varnë forperesta",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Fanyaluinë forperesta",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Sinda forperesta",
  "block.minecraft.banner.half_vertical_right.green": "§2 Laica forperesta",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Helwa forperesta",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Mísë forperesta",
  "block.minecraft.banner.half_vertical_right.lime": "§a Venya forperesta",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Mangenta forperesta",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Culuina forperesta",
  "block.minecraft.banner.half_vertical_right.pink": "§d Fanyacarnë forperesta",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Luicarnë forperesta",
  "block.minecraft.banner.half_vertical_right.red": "§c Carnë forperesta",
  "block.minecraft.banner.half_vertical_right.white": "§f Ninquë forperesta",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Malina forperesta",
  "block.minecraft.banner.mojang.black": "§8 Morë Nat",
  "block.minecraft.banner.mojang.blue": "§9 Luinë Nat",
  "block.minecraft.banner.mojang.brown": "§4 Varnë Nat",
  "block.minecraft.banner.mojang.cyan": "§3 Fanyaluinë Nat",
  "block.minecraft.banner.mojang.gray": "§8 Sinda Nat",
  "block.minecraft.banner.mojang.green": "§2 Laica Nat",
  "block.minecraft.banner.mojang.light_blue": "§b Helwa Nat",
  "block.minecraft.banner.mojang.light_gray": "§7 Mísë Nat",
  "block.minecraft.banner.mojang.lime": "§a Venya Nat",
  "block.minecraft.banner.mojang.magenta": "§d Mangenta Nat",
  "block.minecraft.banner.mojang.orange": "§6 Culuina Nat",
  "block.minecraft.banner.mojang.pink": "§d Fanyacarnë Nat",
  "block.minecraft.banner.mojang.purple": "§5 Luicarnë Nat",
  "block.minecraft.banner.mojang.red": "§c Carnë Nat",
  "block.minecraft.banner.mojang.white": "§f Ninquë Nat",
  "block.minecraft.banner.mojang.yellow": "§e Malina Nat",
  "block.minecraft.banner.piglin.black": "§8 Morë mundo",
  "block.minecraft.banner.piglin.blue": "§9 Luinë mundo",
  "block.minecraft.banner.piglin.brown": "§4 Varnë mundo",
  "block.minecraft.banner.piglin.cyan": "§3 Fanyaluinë mundo",
  "block.minecraft.banner.piglin.gray": "§8 Sinda mundo",
  "block.minecraft.banner.piglin.green": "§2 Laica mundo",
  "block.minecraft.banner.piglin.light_blue": "§b Helwa Mundo",
  "block.minecraft.banner.piglin.light_gray": "§7 Mísë mundo",
  "block.minecraft.banner.piglin.lime": "§a Venya mundo",
  "block.minecraft.banner.piglin.magenta": "§d Mangenta Mundo",
  "block.minecraft.banner.piglin.orange": "§6 Culuina Mundo",
  "block.minecraft.banner.piglin.pink": "§d Fanyacarnë mundo",
  "block.minecraft.banner.piglin.purple": "§5 Luicarnë mundo",
  "block.minecraft.banner.piglin.red": "§c Carnë mundo",
  "block.minecraft.banner.piglin.white": "§f Ninquë Mundo",
  "block.minecraft.banner.piglin.yellow": "§e Malina Mundo",
  "block.minecraft.banner.rhombus.black": "§8 Morë talta cantil",
  "block.minecraft.banner.rhombus.blue": "§9 Luinë talta cantil",
  "block.minecraft.banner.rhombus.brown": "§4 Varnë talta cantil",
  "block.minecraft.banner.rhombus.cyan": "§3 Fanyaluinë talta cantil",
  "block.minecraft.banner.rhombus.gray": "§8 Sinda talta cantil",
  "block.minecraft.banner.rhombus.green": "§2 Laica talta cantil",
  "block.minecraft.banner.rhombus.light_blue": "§b Helwa talta cantil",
  "block.minecraft.banner.rhombus.light_gray": "§7 Mísë talta cantil",
  "block.minecraft.banner.rhombus.lime": "§a Venya talta cantil",
  "block.minecraft.banner.rhombus.magenta": "§d Mangenta talta cantil",
  "block.minecraft.banner.rhombus.orange": "§6 Culuina talta cantil",
  "block.minecraft.banner.rhombus.pink": "§d Fanyacarnë talta cantil",
  "block.minecraft.banner.rhombus.purple": "§5 Luicarnë talta cantil",
  "block.minecraft.banner.rhombus.red": "§c Carnë talta cantil",
  "block.minecraft.banner.rhombus.white": "§f Ninquë talta cantil",
  "block.minecraft.banner.rhombus.yellow": "§e Malina talta cantil",
  "block.minecraft.banner.skull.black": "§8 Morë canta coropëo",
  "block.minecraft.banner.skull.blue": "§9 Luinë canta coropëo",
  "block.minecraft.banner.skull.brown": "§4 Varnë canta coropëo",
  "block.minecraft.banner.skull.cyan": "§3 Fanyaluinë canta coropëo",
  "block.minecraft.banner.skull.gray": "§8 Sinda canta coropëo",
  "block.minecraft.banner.skull.green": "§2 Laica canta coropëo",
  "block.minecraft.banner.skull.light_blue": "§b Helwa canta coropëo",
  "block.minecraft.banner.skull.light_gray": "§7 Mísë canta coropëo",
  "block.minecraft.banner.skull.lime": "§a Venya canta coropëo",
  "block.minecraft.banner.skull.magenta": "§d Mangenta canta coropëo",
  "block.minecraft.banner.skull.orange": "§6 Culuina canta coropëo",
  "block.minecraft.banner.skull.pink": "§d Fanyacarnë canta coropëo",
  "block.minecraft.banner.skull.purple": "§5 Luicarnë canta coropëo",
  "block.minecraft.banner.skull.red": "§c Carnë canta coropëo",
  "block.minecraft.banner.skull.white": "§f Ninquë canta coropëo",
  "block.minecraft.banner.skull.yellow": "§e Malina canta coropëo",
  "block.minecraft.banner.small_stripes.black": "§8 Mori rimpi",
  "block.minecraft.banner.small_stripes.blue": "§9 Luini rimpi",
  "block.minecraft.banner.small_stripes.brown": "§4 Varni rimpi",
  "block.minecraft.banner.small_stripes.cyan": "§3 Fanyaluini rimpi",
  "block.minecraft.banner.small_stripes.gray": "§8 Sindë rimpi",
  "block.minecraft.banner.small_stripes.green": "§2 Laicë rimpi",
  "block.minecraft.banner.small_stripes.light_blue": "§b Helwë rimpi",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Mísi rimpi",
  "block.minecraft.banner.small_stripes.lime": "§a Venyë rimpi",
  "block.minecraft.banner.small_stripes.magenta": "§d Mangentë rimpi",
  "block.minecraft.banner.small_stripes.orange": "§6 Culuinë rimpi",
  "block.minecraft.banner.small_stripes.pink": "§d Fanyacarni Rimpi",
  "block.minecraft.banner.small_stripes.purple": "§5 Luicarni rimpi",
  "block.minecraft.banner.small_stripes.red": "§c Carni rimpi",
  "block.minecraft.banner.small_stripes.white": "§f Ninqui rimpi",
  "block.minecraft.banner.small_stripes.yellow": "§e Malinë rimpi",
  "block.minecraft.banner.square_bottom_left.black": "§8 Morë tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Luinë tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Varnë tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Fanyaluinë tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Sinda tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.green": "§2 Laica tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Helwa tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Mísë tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.lime": "§a Venya tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Mangenta tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Culuina tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.pink": "§d Fanyacarnë tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Luicarnë tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.red": "§c Carnë tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.white": "§f Ninquë tumna hyarneltë",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Malina tumna hyarneltë",
  "block.minecraft.banner.square_bottom_right.black": "§8 Morë tumna forneltë",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Luinë tumna forneltë",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Varnë tumna forneltë",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Fanyaluinë tumna forneltë",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Sinda tumna forneltë",
  "block.minecraft.banner.square_bottom_right.green": "§2 Laica tumna forneltë",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Helwa tumna forneltë",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Mísë tumna forneltë",
  "block.minecraft.banner.square_bottom_right.lime": "§a Venya tumna forneltë",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Mangenta tumna forneltë",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Culuina tumna forneltë",
  "block.minecraft.banner.square_bottom_right.pink": "§d Fanyacarnë tumna forneltë",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Luicarnë tumna forneltë",
  "block.minecraft.banner.square_bottom_right.red": "§c Carnë tumna forneltë",
  "block.minecraft.banner.square_bottom_right.white": "§f Ninquë tumna forneltë",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Malina tumna forneltë",
  "block.minecraft.banner.square_top_left.black": "§8 Morë tára hyarneltë",
  "block.minecraft.banner.square_top_left.blue": "§9 Luinë tára hyarneltë",
  "block.minecraft.banner.square_top_left.brown": "§4 Varnë tára hyarneltë",
  "block.minecraft.banner.square_top_left.cyan": "§3 Fanyaluinë tára hyarneltë",
  "block.minecraft.banner.square_top_left.gray": "§8 Sinda tára hyarneltë",
  "block.minecraft.banner.square_top_left.green": "§2 Laica tára hyarneltë",
  "block.minecraft.banner.square_top_left.light_blue": "§b Helwa tára hyarneltë",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Mísë tára hyarneltë",
  "block.minecraft.banner.square_top_left.lime": "§a Venya tára hyarneltë",
  "block.minecraft.banner.square_top_left.magenta": "§d Mangenta tára hyarneltë",
  "block.minecraft.banner.square_top_left.orange": "§6 Culuina tára hyarneltë",
  "block.minecraft.banner.square_top_left.pink": "§d Fanyacarnë tára hyarneltë",
  "block.minecraft.banner.square_top_left.purple": "§5 Luicarnë tára hyarneltë",
  "block.minecraft.banner.square_top_left.red": "§c Carnë tára hyarneltë",
  "block.minecraft.banner.square_top_left.white": "§f Ninquë tára hyarneltë",
  "block.minecraft.banner.square_top_left.yellow": "§e Malina tára hyarneltë",
  "block.minecraft.banner.square_top_right.black": "§8 Morë tára forneltë",
  "block.minecraft.banner.square_top_right.blue": "§9 Luinë tára forneltë",
  "block.minecraft.banner.square_top_right.brown": "§4 Varnë tára forneltë",
  "block.minecraft.banner.square_top_right.cyan": "§3 Fanyaluinë tára forneltë",
  "block.minecraft.banner.square_top_right.gray": "§8 Sinda tára forneltë",
  "block.minecraft.banner.square_top_right.green": "§2 Laica tára forneltë",
  "block.minecraft.banner.square_top_right.light_blue": "§b Helwa tára forneltë",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Mísë tára forneltë",
  "block.minecraft.banner.square_top_right.lime": "§a Venya tára forneltë",
  "block.minecraft.banner.square_top_right.magenta": "§d Mangenta tára forneltë",
  "block.minecraft.banner.square_top_right.orange": "§6 Culuina tára forneltë",
  "block.minecraft.banner.square_top_right.pink": "§d Fanyacarnë tára forneltë",
  "block.minecraft.banner.square_top_right.purple": "§5 Luicarnë tára forneltë",
  "block.minecraft.banner.square_top_right.red": "§c Carnë tára forneltë",
  "block.minecraft.banner.square_top_right.white": "§f Ninquë tára forneltë",
  "block.minecraft.banner.square_top_right.yellow": "§e Malina tára forneltë",
  "block.minecraft.banner.straight_cross.black": "§8 Morë tarwë",
  "block.minecraft.banner.straight_cross.blue": "§9 Luinë tarwë",
  "block.minecraft.banner.straight_cross.brown": "§4 Varnë tarwë",
  "block.minecraft.banner.straight_cross.cyan": "§3 Fanyaluinë tarwë",
  "block.minecraft.banner.straight_cross.gray": "§8 Sinda tarwë",
  "block.minecraft.banner.straight_cross.green": "§2 Laica tarwë",
  "block.minecraft.banner.straight_cross.light_blue": "§b Helwa tarwë",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Mísë tarwë",
  "block.minecraft.banner.straight_cross.lime": "§a Venya tarwë",
  "block.minecraft.banner.straight_cross.magenta": "§d Mangenta tarwë",
  "block.minecraft.banner.straight_cross.orange": "§6 Culuina tarwë",
  "block.minecraft.banner.straight_cross.pink": "§d Fanyacarnë tarwë",
  "block.minecraft.banner.straight_cross.purple": "§5 Luicarnë tarwë",
  "block.minecraft.banner.straight_cross.red": "§c Carnë tarwë",
  "block.minecraft.banner.straight_cross.white": "§f Ninquë tarwë",
  "block.minecraft.banner.straight_cross.yellow": "§e Malina tarwë",
  "block.minecraft.banner.stripe_bottom.black": "§8 Morë talma",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Luinë talma",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Varnë talma",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Fanyaluinë talma",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Sinda talma",
  "block.minecraft.banner.stripe_bottom.green": "§2 Laica talma",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Helwa talma",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Mísë talma",
  "block.minecraft.banner.stripe_bottom.lime": "§a Venya talma",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Mangenta talma",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Culuina talma",
  "block.minecraft.banner.stripe_bottom.pink": "§d Fanyacarnë talma",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Luicarnë talma",
  "block.minecraft.banner.stripe_bottom.red": "§c Carnë talma",
  "block.minecraft.banner.stripe_bottom.white": "§f Ninquë talma",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Malina talma",
  "block.minecraft.banner.stripe_center.black": "§8 Morë peltas",
  "block.minecraft.banner.stripe_center.blue": "§9 Luinë peltas",
  "block.minecraft.banner.stripe_center.brown": "§4 Varnë peltas",
  "block.minecraft.banner.stripe_center.cyan": "§3 Fanyaluinë peltas",
  "block.minecraft.banner.stripe_center.gray": "§8 Sinda peltas",
  "block.minecraft.banner.stripe_center.green": "§2 Laica peltas",
  "block.minecraft.banner.stripe_center.light_blue": "§b Helwa peltas",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Mísë peltas",
  "block.minecraft.banner.stripe_center.lime": "§a Venya peltas",
  "block.minecraft.banner.stripe_center.magenta": "§d Mangenta peltas",
  "block.minecraft.banner.stripe_center.orange": "§6 Culuina peltas",
  "block.minecraft.banner.stripe_center.pink": "§d Fanyacarnë peltas",
  "block.minecraft.banner.stripe_center.purple": "§5 Luicarnë peltas",
  "block.minecraft.banner.stripe_center.red": "§c Carnë peltas",
  "block.minecraft.banner.stripe_center.white": "§f Ninquë peltas",
  "block.minecraft.banner.stripe_center.yellow": "§e Malina peltas",
  "block.minecraft.banner.stripe_downleft.black": "§8 Morë hyallanta",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Luinë hyallanta",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Varnë hyallanta",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Fanyaluinë hyallanta",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Sinda hyallanta",
  "block.minecraft.banner.stripe_downleft.green": "§2 Laica hyallanta",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Helwa hyallanta",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Mísë hyallanta",
  "block.minecraft.banner.stripe_downleft.lime": "§a Venya hyallanta",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Mangenta hyallanta",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Culuina hyallanta",
  "block.minecraft.banner.stripe_downleft.pink": "§d Fanyacarnë hyallanta",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Luicarnë hyallanta",
  "block.minecraft.banner.stripe_downleft.red": "§c Carnë hyallanta",
  "block.minecraft.banner.stripe_downleft.white": "§f Ninquë hyallanta",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Malina hyallanta",
  "block.minecraft.banner.stripe_downright.black": "§8 Morë follanta",
  "block.minecraft.banner.stripe_downright.blue": "§9 Luinë follanta",
  "block.minecraft.banner.stripe_downright.brown": "§4 Varnë follanta",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Fanyaluinë follanta",
  "block.minecraft.banner.stripe_downright.gray": "§8 Sinda follanta",
  "block.minecraft.banner.stripe_downright.green": "§2G Laica follanta",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Helwa follanta",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Mísë follanta",
  "block.minecraft.banner.stripe_downright.lime": "§a Venya follanta",
  "block.minecraft.banner.stripe_downright.magenta": "§d Mangenta follanta",
  "block.minecraft.banner.stripe_downright.orange": "§6 Culuina follanta",
  "block.minecraft.banner.stripe_downright.pink": "§d Fanyacarnë follanta",
  "block.minecraft.banner.stripe_downright.purple": "§5 Luicarnë follanta",
  "block.minecraft.banner.stripe_downright.red": "§c Carnë follanta",
  "block.minecraft.banner.stripe_downright.white": "§f Ninquë follanta",
  "block.minecraft.banner.stripe_downright.yellow": "§e Malina follanta",
  "block.minecraft.banner.stripe_left.black": "§8 Morë hyarpeltas",
  "block.minecraft.banner.stripe_left.blue": "§9 Luinë hyarpeltas",
  "block.minecraft.banner.stripe_left.brown": "§4 Varnë hyarpeltas",
  "block.minecraft.banner.stripe_left.cyan": "§3 Fanyaluinë hyarpeltas",
  "block.minecraft.banner.stripe_left.gray": "§8 Sinda hyarpeltas",
  "block.minecraft.banner.stripe_left.green": "§2 Laica hyarpeltas",
  "block.minecraft.banner.stripe_left.light_blue": "§b Helwa hyarpeltas",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Mísë hyarpeltas",
  "block.minecraft.banner.stripe_left.lime": "§a Venya hyarpeltas",
  "block.minecraft.banner.stripe_left.magenta": "§d Mangenta hyarpeltas",
  "block.minecraft.banner.stripe_left.orange": "§6 Culuina hyarpeltas",
  "block.minecraft.banner.stripe_left.pink": "§d Fanyacarnë hyarpeltas",
  "block.minecraft.banner.stripe_left.purple": "§5 Luicarnë hyarpeltas",
  "block.minecraft.banner.stripe_left.red": "§c Carnë hyarpeltas",
  "block.minecraft.banner.stripe_left.white": "§f Ninquë hyarpeltas",
  "block.minecraft.banner.stripe_left.yellow": "§e Malina hyarpeltas",
  "block.minecraft.banner.stripe_middle.black": "§8 Morë rimpë",
  "block.minecraft.banner.stripe_middle.blue": "§9 Luinë rimpë",
  "block.minecraft.banner.stripe_middle.brown": "§4 Varnë rimpë",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Fanyaluinë rimpë",
  "block.minecraft.banner.stripe_middle.gray": "§8 Sinda rimpë",
  "block.minecraft.banner.stripe_middle.green": "§2 Laica rimpë",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Helwa rimpë",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Mísë rimpë",
  "block.minecraft.banner.stripe_middle.lime": "§a Venya rimpë",
  "block.minecraft.banner.stripe_middle.magenta": "§d Mangenta rimpë",
  "block.minecraft.banner.stripe_middle.orange": "§6 Culuina rimpë",
  "block.minecraft.banner.stripe_middle.pink": "§d Fanyacarnë rimpë",
  "block.minecraft.banner.stripe_middle.purple": "§5 Luicarnë rimpë",
  "block.minecraft.banner.stripe_middle.red": "§c Carnë rimpë",
  "block.minecraft.banner.stripe_middle.white": "§f Ninquë rimpë",
  "block.minecraft.banner.stripe_middle.yellow": "§e Malina rimpë",
  "block.minecraft.banner.stripe_right.black": "§8 Morë forpeltas",
  "block.minecraft.banner.stripe_right.blue": "§9 Luinë forpeltas",
  "block.minecraft.banner.stripe_right.brown": "§4 Varnë forpeltas",
  "block.minecraft.banner.stripe_right.cyan": "§3 Fanyaluinë forpeltas",
  "block.minecraft.banner.stripe_right.gray": "§8 Sinda forpeltas",
  "block.minecraft.banner.stripe_right.green": "§2 Laica forpeltas",
  "block.minecraft.banner.stripe_right.light_blue": "§b Helwa forpeltas",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Mísë forpeltas",
  "block.minecraft.banner.stripe_right.lime": "§a Venya forpeltas",
  "block.minecraft.banner.stripe_right.magenta": "§d Mangenta forpeltas",
  "block.minecraft.banner.stripe_right.orange": "§6 Culuina forpeltas",
  "block.minecraft.banner.stripe_right.pink": "§d Fanyacarnë forpeltas",
  "block.minecraft.banner.stripe_right.purple": "§5 Luicarnë forpeltas",
  "block.minecraft.banner.stripe_right.red": "§c Carnë forpeltas",
  "block.minecraft.banner.stripe_right.white": "§f Ninquë forpeltas",
  "block.minecraft.banner.stripe_right.yellow": "§e Malina forpeltas",
  "block.minecraft.banner.stripe_top.black": "§8 Morë cas",
  "block.minecraft.banner.stripe_top.blue": "§9 Luinë cas",
  "block.minecraft.banner.stripe_top.brown": "§4 Varnë cas",
  "block.minecraft.banner.stripe_top.cyan": "§3 Fanyaluinë cas",
  "block.minecraft.banner.stripe_top.gray": "§8 Sinda cas",
  "block.minecraft.banner.stripe_top.green": "§2 Laica cas",
  "block.minecraft.banner.stripe_top.light_blue": "§b Helwa cas",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Mísë cas",
  "block.minecraft.banner.stripe_top.lime": "§a Venya cas",
  "block.minecraft.banner.stripe_top.magenta": "§d Mangenta cas",
  "block.minecraft.banner.stripe_top.orange": "§6 Culuina cas",
  "block.minecraft.banner.stripe_top.pink": "§d Fanyacarnë cas",
  "block.minecraft.banner.stripe_top.purple": "§5 Luicarnë cas",
  "block.minecraft.banner.stripe_top.red": "§c Carnë cas",
  "block.minecraft.banner.stripe_top.white": "§f Ninquë cas",
  "block.minecraft.banner.stripe_top.yellow": "§e Malina cas",
  "block.minecraft.banner.triangle_bottom.black": "§8 Morë neltil",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Luinë neltil",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Varnë neltil",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Fanyaluinë neltil",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Sinda neltil",
  "block.minecraft.banner.triangle_bottom.green": "§2 Laica neltil",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Helwa neltil",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Mísë neltil",
  "block.minecraft.banner.triangle_bottom.lime": "§a Venya neltil",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Mangenta neltil",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Culuina neltil",
  "block.minecraft.banner.triangle_bottom.pink": "§d Fanyacarnë neltil",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Luicarnë neltil",
  "block.minecraft.banner.triangle_bottom.red": "§c Carnë neltil",
  "block.minecraft.banner.triangle_bottom.white": "§f Ninquë neltil",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Malina neltil",
  "block.minecraft.banner.triangle_top.black": "§8 Morë neltil nuquerna",
  "block.minecraft.banner.triangle_top.blue": "§9 Luinë neltil nuquerna",
  "block.minecraft.banner.triangle_top.brown": "§4 Varnë neltil nuquerna",
  "block.minecraft.banner.triangle_top.cyan": "§3 Fanyaluinë neltil nuquerna",
  "block.minecraft.banner.triangle_top.gray": "§8 Sinda neltil nuquerna",
  "block.minecraft.banner.triangle_top.green": "§2 Laica neltil nuquerna",
  "block.minecraft.banner.triangle_top.light_blue": "§b Helwa neltil nuquerna",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Mísë neltil nuquerna",
  "block.minecraft.banner.triangle_top.lime": "§a Venya neltil nuquerna",
  "block.minecraft.banner.triangle_top.magenta": "§d Mangenta neltil nuquerna",
  "block.minecraft.banner.triangle_top.orange": "§6 Culuina neltil nuquerna",
  "block.minecraft.banner.triangle_top.pink": "§d Fanyacarnë neltil nuquerna",
  "block.minecraft.banner.triangle_top.purple": "§5 Luicarnë neltil nuquerna",
  "block.minecraft.banner.triangle_top.red": "§c Carnë neltil nuquerna",
  "block.minecraft.banner.triangle_top.white": "§f Ninquë neltil nuquerna",
  "block.minecraft.banner.triangle_top.yellow": "§e Malina neltil nuquerna",
  "block.minecraft.banner.triangles_bottom.black": "§8 Morë carcara talma",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Luinë carcara talma",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Varnë carcara talma",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Fanyaluinë carcara talma",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Sinda carcara talma",
  "block.minecraft.banner.triangles_bottom.green": "§2 Laica carcara talma",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Helwa carcara talma",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Mísë carcara talma",
  "block.minecraft.banner.triangles_bottom.lime": "§a Venya carcara talma",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Mangenta carcara talma",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Culuina carcara talma",
  "block.minecraft.banner.triangles_bottom.pink": "§d Fanyacarnë carcara talma",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Luicarnë carcara talma",
  "block.minecraft.banner.triangles_bottom.red": "§c Carnë carcara talma",
  "block.minecraft.banner.triangles_bottom.white": "§f Ninquë carcara talma",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Malina carcara talma",
  "block.minecraft.banner.triangles_top.black": "§8 Morë carcara cas",
  "block.minecraft.banner.triangles_top.blue": "§9 Luinë carcara cas",
  "block.minecraft.banner.triangles_top.brown": "§4 Varnë carcara cas",
  "block.minecraft.banner.triangles_top.cyan": "§3 Fanyaluinë carcara cas",
  "block.minecraft.banner.triangles_top.gray": "§8 Sinda carcara cas",
  "block.minecraft.banner.triangles_top.green": "§2 Laica carcara cas",
  "block.minecraft.banner.triangles_top.light_blue": "§b Helwa carcara cas",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Mísë carcara cas",
  "block.minecraft.banner.triangles_top.lime": "§a Venya carcara cas",
  "block.minecraft.banner.triangles_top.magenta": "§d Mangenta carcara cas",
  "block.minecraft.banner.triangles_top.orange": "§6 Culuina carcara cas",
  "block.minecraft.banner.triangles_top.pink": "§d Fanyacarnë carcara cas",
  "block.minecraft.banner.triangles_top.purple": "§5 Luicarnë carcara cas",
  "block.minecraft.banner.triangles_top.red": "§c Carnë carcara cas",
  "block.minecraft.banner.triangles_top.white": "§f Ninquë carcara cas",
  "block.minecraft.banner.triangles_top.yellow": "§e Malina carcara cas",
  "block.minecraft.black_banner": "§8 Morë lantanna",
  "block.minecraft.blue_banner": "§9 Luinë lantanna",
  "block.minecraft.brown_banner": "§4 Varnë lantanna",
  "block.minecraft.cyan_banner": "§3 Fanyaluinë lantanna",
  "block.minecraft.gray_banner": "§8 Sinda lantanna",
  "block.minecraft.green_banner": "§2 Laica lantanna",
  "block.minecraft.light_blue_banner": "§b Helwa lantanna",
  "block.minecraft.light_gray_banner": "§7 Mísë lantanna",
  "block.minecraft.lime_banner": "§a Venya lantanna",
  "block.minecraft.magenta_banner": "§d Mangenta lantanna",
  "block.minecraft.orange_banner": "§6 Culuina lantanna",
  "block.minecraft.pink_banner": "§d Fanyacarnë lantanna",
  "block.minecraft.purple_banner": "§5 Luicarnë lantanna",
  "block.minecraft.red_banner": "§c Carnë lantanna",
  "block.minecraft.spawner.desc1": "§7 Interact with Spawn Egg:",
  "block.minecraft.spawner.desc2": "§8 Sets Mob Type",
  "block.minecraft.white_banner": "§f Ninquë lantanna",
  "block.minecraft.yellow_banner": "§e Malina lantanna",
  "book.byAuthor": " ló %1$s",
  "book.generation.0": "§b Celuva",
  "book.generation.1": "§9 Minya quantemma",
  "book.generation.2": "§1 Quantemma quantemmo",
  "color.minecraft.black": "§8Morë",
  "color.minecraft.blue": "§9Luinë",
  "color.minecraft.brown": "§4Varnë",
  "color.minecraft.cyan": "§3Fanyaluinë",
  "color.minecraft.gray": "§8Sinda",
  "color.minecraft.green": "§2Laica",
  "color.minecraft.light_blue": "§bHelwa",
  "color.minecraft.light_gray": "§7Mísë",
  "color.minecraft.lime": "§aVenya",
  "color.minecraft.magenta": "§dMangenta",
  "color.minecraft.orange": "§6Culuina",
  "color.minecraft.pink": "§dFanyacarnë",
  "color.minecraft.purple": "§5Luicarnë",
  "color.minecraft.red": "§cCarnë",
  "color.minecraft.white": "§fNinquë",
  "color.minecraft.yellow": "§eMalina",
  "container.beehive.bees": "§e Nieri: %s/%s",
  "container.beehive.honey": "§6 Nehtë: %s/%s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 ar %s ambë...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Hlucë nahti",
  "effect.minecraft.bad_omen": "§1 Úmara tengwë",
  "effect.minecraft.blindness": "§8 Lacenítië",
  "effect.minecraft.breath_of_the_nautilus": "§c Breath of the Nautilus",
  "effect.minecraft.conduit_power": "§3 Yulunefítë",
  "effect.minecraft.darkness": "§8 Huinë",
  "effect.minecraft.dolphins_grace": "§b Almë nostalingwion",
  "effect.minecraft.fire_resistance": "§6 Narnornië",
  "effect.minecraft.glowing": "§f Nalta",
  "effect.minecraft.haste": "§e Ormë",
  "effect.minecraft.health_boost": "§c Arya málë",
  "effect.minecraft.hero_of_the_village": "§a Callo opelëo",
  "effect.minecraft.hunger": "§4 Maitië",
  "effect.minecraft.infested": "§7 Vembëa",
  "effect.minecraft.instant_damage": "§4 Férima nahtë",
  "effect.minecraft.instant_health": "§c Férima málë",
  "effect.minecraft.invisibility": "§f Úcénimië",
  "effect.minecraft.jump_boost": "§e Anda capanda",
  "effect.minecraft.levitation": "§d Vilië",
  "effect.minecraft.luck": "§2 Almë",
  "effect.minecraft.mining_fatigue": "§7 Lumbië rostalëo",
  "effect.minecraft.nausea": "§2 Quámë",
  "effect.minecraft.night_vision": "§a Moricen",
  "effect.minecraft.oozing": "§a Niétië",
  "effect.minecraft.poison": "§2 Hloima",
  "effect.minecraft.raid_omen": "§1 Raid Omen",
  "effect.minecraft.regeneration": "§5 Nestië",
  "effect.minecraft.resistance": "§8 Nornië",
  "effect.minecraft.saturation": "§4 Enquantalë",
  "effect.minecraft.slow_falling": "§f Moica lantië",
  "effect.minecraft.slowness": "§9 Lungumë",
  "effect.minecraft.speed": "§b Lintië",
  "effect.minecraft.strength": "§6 Poldorë",
  "effect.minecraft.trial_omen": "§1 Tengwë riciéo",
  "effect.minecraft.unluck": "§6 Umbar",
  "effect.minecraft.water_breathing": "§3 Néfitië nenessë",
  "effect.minecraft.weakness": "§8 Lortalë",
  "effect.minecraft.weaving": "§8 Weaving",
  "effect.minecraft.wind_charged": "§7 Hwestië",
  "effect.minecraft.wither": "§8 Hestië",
  "effect.none": " No Effects",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Nendilië",
  "enchantment.minecraft.bane_of_arthropods": "§c Liantendacil",
  "enchantment.minecraft.binding_curse": "§8 Hapië",
  "enchantment.minecraft.blast_protection": "§b Varyalë anat ruvië",
  "enchantment.minecraft.breach": "§1 Terruvië",
  "enchantment.minecraft.channeling": "§3 Ítaquantalë",
  "enchantment.minecraft.density": "§1 Nelcië",
  "enchantment.minecraft.depth_strider": "§b Nennúriendilië",
  "enchantment.minecraft.efficiency": "§a Tyaraitië",
  "enchantment.minecraft.feather_falling": "§b Moica lanta",
  "enchantment.minecraft.fire_aspect": "§c Mityanar",
  "enchantment.minecraft.fire_protection": "§b Varyalë anat ruinë",
  "enchantment.minecraft.flame": "§e Nár",
  "enchantment.minecraft.fortune": "§a Almë",
  "enchantment.minecraft.frost_walker": "§b Nixë-patar",
  "enchantment.minecraft.impaling": "§3 Terië",
  "enchantment.minecraft.infinity": "§e Úlanwa",
  "enchantment.minecraft.knockback": "§c Nampalpalë",
  "enchantment.minecraft.looting": "§c Maptalë",
  "enchantment.minecraft.loyalty": "§3 Voronwë",
  "enchantment.minecraft.luck_of_the_sea": "§5 Almë ëaron",
  "enchantment.minecraft.lunge": "§9 Lunge",
  "enchantment.minecraft.lure": "§5 Telyantassë",
  "enchantment.minecraft.mending": "§d Apterië",
  "enchantment.minecraft.multishot": "§6 Linquihtëa",
  "enchantment.minecraft.piercing": "§6 Térë",
  "enchantment.minecraft.power": "§e Melehtë",
  "enchantment.minecraft.projectile_protection": "§b Varyalë anat quihtar",
  "enchantment.minecraft.protection": "§b Varyalë",
  "enchantment.minecraft.punch": "§e Palpalë",
  "enchantment.minecraft.quick_charge": "§6 Ferya quihta",
  "enchantment.minecraft.respiration": "§b Súlë",
  "enchantment.minecraft.riptide": "§3 Tucië",
  "enchantment.minecraft.sharpness": "§c Maicië",
  "enchantment.minecraft.silk_touch": "§a Moica mahtië",
  "enchantment.minecraft.smite": "§c Andambië",
  "enchantment.minecraft.soul_speed": "§b Lintië fëaron",
  "enchantment.minecraft.sweeping": "§c Palancíma",
  "enchantment.minecraft.sweeping_edge": "§c Palancíma",
  "enchantment.minecraft.swift_sneak": "§b Linta hlicië",
  "enchantment.minecraft.thorns": "§b Neceli",
  "enchantment.minecraft.unbreaking": "§d Úrácimië",
  "enchantment.minecraft.vanishing_curse": "§8 Picië",
  "enchantment.minecraft.wind_burst": "§1 Oäsussë",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Anemone",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Black Tang",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Moorish Idol",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Ornate Butterflyfish",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Queltingwë",
  "entity.minecraft.tropical_fish.predefined.13": "§a Queen Angelfish",
  "entity.minecraft.tropical_fish.predefined.14": "§c Red Cichlid",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Red Lipped Blenny",
  "entity.minecraft.tropical_fish.predefined.16": "§c Red Snapper",
  "entity.minecraft.tropical_fish.predefined.17": "§e Threadfin",
  "entity.minecraft.tropical_fish.predefined.18": "§c Tomato Clownfish",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Triggerfish",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Blue Tang",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Malina queltingwë",
  "entity.minecraft.tropical_fish.predefined.21": "§e Yellow Tang",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Butterflyfish",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Cichlid",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Clownfish",
  "entity.minecraft.tropical_fish.predefined.6": "§d Cotton Candy Betta",
  "entity.minecraft.tropical_fish.predefined.7": "§d Dottyback",
  "entity.minecraft.tropical_fish.predefined.8": "§c Emperor Red Snapper",
  "entity.minecraft.tropical_fish.predefined.9": "§e Goatfish",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betty",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Ronwalingwë",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Brinely",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Clayfish",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Dasher",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Flopper",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Rilcë",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kob",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Snooper",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Spotty",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Stripey",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sunstreak",
  "filled_map.id": " Nótë ID #%s",
  "filled_map.level": "   (Tyellë %s/%s)",
  "filled_map.locked": "§8 Holla",
  "filled_map.scale": " Scaling at 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Elmenda",
  "instrument.minecraft.call_goat_horn": "§7 Yalasta",
  "instrument.minecraft.dream_goat_horn": "§7 Olor",
  "instrument.minecraft.feel_goat_horn": "§7 Felesta",
  "instrument.minecraft.ponder_goat_horn": "§7 Sanasta",
  "instrument.minecraft.seek_goat_horn": "§7 Surusta",
  "instrument.minecraft.sing_goat_horn": "§7 Lirusta",
  "instrument.minecraft.yearn_goat_horn": "§7 Xarasta",
  "item.canBreak": "§6 Lerta racë:",
  "item.canPlace": "§6 Can be placed on:",
  "item.color": " Quilë: %s",
  "item.components": " %s component(s)",
  "item.durability": "§7 Coloitië: %s / %s",
  "item.dyed": " Quilina",
  "item.intangible": "§b Intangible",
  "item.minecraft.bundle.empty.description": " Colis nati 64",
  "item.minecraft.creeper_banner_pattern.desc": " Cendelë Creeperwa",
  "item.minecraft.crossbow.projectile": "§e Quihta:",
  "item.minecraft.crossbow.projectile.multiple": "§e Quihta: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Quihta: %s",
  "item.minecraft.firework_rocket.flight": "§9 Lúmë viliëo:",
  "item.minecraft.firework_star.black": "§8Morë",
  "item.minecraft.firework_star.blue": "§9Luinë",
  "item.minecraft.firework_star.brown": "§4Varnë",
  "item.minecraft.firework_star.custom_color": "§7Véra",
  "item.minecraft.firework_star.cyan": "§3Fanyaluinë",
  "item.minecraft.firework_star.fade_to": " Sinta ana",
  "item.minecraft.firework_star.flicker": "§d Tintilië",
  "item.minecraft.firework_star.gray": "§8Sinda",
  "item.minecraft.firework_star.green": "§2Laica",
  "item.minecraft.firework_star.light_blue": "§bHelwa",
  "item.minecraft.firework_star.light_gray": "§7Mísë",
  "item.minecraft.firework_star.lime": "§aVenya",
  "item.minecraft.firework_star.magenta": "§dMangenta",
  "item.minecraft.firework_star.orange": "§6Culuina",
  "item.minecraft.firework_star.pink": "§dFanyacarnë",
  "item.minecraft.firework_star.purple": "§5Luicarnë",
  "item.minecraft.firework_star.red": "§cCarnë",
  "item.minecraft.firework_star.shape": "§e Lasinwa canta",
  "item.minecraft.firework_star.shape.burst": "§e Ruvië",
  "item.minecraft.firework_star.shape.creeper": "§e Creepercanta",
  "item.minecraft.firework_star.shape.large_ball": "§e Höa coron",
  "item.minecraft.firework_star.shape.small_ball": "§e Níca coron",
  "item.minecraft.firework_star.shape.star": "§e Elencanta",
  "item.minecraft.firework_star.trail": "§d Pimpë",
  "item.minecraft.firework_star.white": "§fNinquë",
  "item.minecraft.firework_star.yellow": "§eMalina",
  "item.minecraft.flow_banner_pattern.desc": " Hwindë",
  "item.minecraft.flower_banner_pattern.desc": " Canta almo",
  "item.minecraft.globe_banner_pattern.desc": " Coron",
  "item.minecraft.guster_banner_pattern.desc": " Hwesta",
  "item.minecraft.mojang_banner_pattern.desc": " Nat",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit - Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Music Box)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine – otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Mundo",
  "item.minecraft.skull_banner_pattern.desc": " Canta coropëo",
  "item.minecraft.smithing_template": " Cantië macalëo",
  "item.minecraft.smithing_template.applies_to": "§7 Napánima se:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Varma",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Minuldar ar mariler",
  "item.minecraft.smithing_template.ingredients": "§7 Sundi:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Sorasta tinwírëo",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Minulda neserito",
  "item.modifiers.any": "§6 When equipped:",
  "item.modifiers.armor": "§6 When worn:",
  "item.modifiers.body": "§6 When equipped:",
  "item.modifiers.chest": "§6 Amboressë:",
  "item.modifiers.feet": "§6 Talussë:",
  "item.modifiers.hand": "§6 When held:",
  "item.modifiers.head": "§6 Caressë:",
  "item.modifiers.legs": "§6 Telcutsë:",
  "item.modifiers.mainhand": "§6 When in Main Hand:",
  "item.modifiers.offhand": "§6 When in Off Hand:",
  "item.modifiers.saddle": "§6 Yá hanwassë:",
  "item.nbt_tags": " NBT: tag(i) %s",
  "item.op_block_warning.line1": "§r§c Yé:",
  "item.spawn_egg.peaceful": " Lacaraitë Sérenquiessë",
  "item.unbreakable": "§b Úrácima",
  "itemGroup.buildingBlocks": "§4 Ronwar carastalëo",
  "itemGroup.coloredBlocks": "§3 Quilië ronwar",
  "itemGroup.combat": "§5 Mahtië",
  "itemGroup.foodAndDrink": "§6 Matta ar yuldar",
  "itemGroup.functional": "§e Yuhtaimë ronwar",
  "itemGroup.ingredients": "§7 Sundi",
  "itemGroup.natural": "§2 Nassië ronwar",
  "itemGroup.op": "§d Carmar cánovë",
  "itemGroup.redstone": "§c Ronwar redstonëo",
  "itemGroup.spawnEggs": "§a Etyalilë ohti",
  "itemGroup.tools": "§b Tammar",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.bounce": "§e fingerspit - Bounce",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Music Box)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albamo",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Tarwa",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Varocco",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Mehtë mai nancarina",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Olos",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Urwa coropë",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Amboremma",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Hrótaiwë",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Vistë",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Omentië",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creepemma",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Cemen",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Telda cotto",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Filquë",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Ohtari",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Hirië",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Ruinë",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Nucumnië",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Hísilómë",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Tusturin",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Sanasta",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Coron",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Hómalmar",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Lango",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Polcemma",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradisträd",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Lepetas",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Lún",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Lónë",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Onortanen rocco",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Falassë",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Fírimárë",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Coropë ar Meriller",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Ilqua Férima",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Anarilóti",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 andúnë",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Sólar",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Apanta",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Avacúma",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Ranyar",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Erumë",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Nén",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Súrë",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Random variant",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Apa yulië:",
  "trim_material.minecraft.amethyst": " Mirumírë",
  "trim_material.minecraft.copper": " Urus",
  "trim_material.minecraft.diamond": " Tinwírë",
  "trim_material.minecraft.emerald": " Laicaril",
  "trim_material.minecraft.gold": " Malta",
  "trim_material.minecraft.iron": " Anga",
  "trim_material.minecraft.lapis": " Luinion",
  "trim_material.minecraft.netherite": " Neserit",
  "trim_material.minecraft.quartz": " Silma",
  "trim_material.minecraft.redstone": " Redstonë",
  "trim_material.minecraft.resin": " Suhtë",
  "trim_pattern.minecraft.bolt": " Turyaitë netwë",
  "trim_pattern.minecraft.coast": " Falasseva netwë",
  "trim_pattern.minecraft.dune": " Litseva netwë",
  "trim_pattern.minecraft.eye": " Hendeva netwë",
  "trim_pattern.minecraft.flow": " Hwinda netwë",
  "trim_pattern.minecraft.host": " Nasturwa netwë",
  "trim_pattern.minecraft.raiser": " Emerrova netwë",
  "trim_pattern.minecraft.rib": " Rimpina netwë",
  "trim_pattern.minecraft.sentry": " Tirmova netwë",
  "trim_pattern.minecraft.shaper": " Cemnarwa netwë",
  "trim_pattern.minecraft.silence": " Quilda netwë",
  "trim_pattern.minecraft.snout": " Nengweva netwë",
  "trim_pattern.minecraft.spire": " Nelmava netwë",
  "trim_pattern.minecraft.tide": " Sólava netwë",
  "trim_pattern.minecraft.vex": " Tarastarwa netwë",
  "trim_pattern.minecraft.ward": " Ortirmova netwë",
  "trim_pattern.minecraft.wayfinder": " Telcontarwa netwë",
  "trim_pattern.minecraft.wild": " Lómava netwë"
}
